Oracle Linux 6 / 7 : Unbreakable Enterprise kernel (ELSA-2015-3098)

This script is Copyright (C) 2015-2016 Tenable Network Security, Inc.


Synopsis :

The remote Oracle Linux host is missing one or more security updates.

Description :

The remote Oracle Linux host is missing a security update for
the Unbreakable Enterprise kernel package(s).

See also :

https://oss.oracle.com/pipermail/el-errata/2015-November/005540.html
https://oss.oracle.com/pipermail/el-errata/2015-November/005541.html

Solution :

Update the affected unbreakable enterprise kernel packages.

Risk factor :

High / CVSS Base Score : 7.8
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C)
Public Exploit Available : true

Family: Oracle Linux Local Security Checks

Nessus Plugin ID: 86881 ()

Bugtraq ID:

CVE ID: CVE-2014-7822
CVE-2015-1333
CVE-2015-1805
CVE-2015-3212
CVE-2015-5156
CVE-2015-5364
CVE-2015-5366
CVE-2015-5697
CVE-2015-6937

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now